:root {
    --azul-bidcom: #0000FF;
  }
.contenedor-total{
    position: relative;
}
.toast-title {
    font-weight: 700
}

.toast-message {
    text-align:left;
    -ms-word-wrap: break-word;
    word-wrap: break-word
}

.toast-message a, .toast-message label {
    color: #FFF
}

.toast-message a:hover {
    color: #CCC;
    text-decoration: none
}

.toast-top-right {
    display: none;
    top: -2.5rem;
    /* left: 2rem; */
}

.toast-top {
    display:none;
    top: 1.5rem;
    left: 10rem;
}
@media (max-width: 768px){
    .toast-top {
        left: -2.5rem;
    }
}
.toast-container {
    
    position: absolute;
    z-index: 999999;
    pointer-events: none;
    transition: all .5s ease-out;
}

.toast-container * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.toast-container>div {
    position: relative;
    pointer-events: auto;
    bottom: -25px;
    overflow: hidden;
    margin: 0 0 6px;
    padding: 15px 15px 15px 50px;
    width: 300px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-position: 15px center;
    background-repeat: no-repeat;
    -moz-box-shadow: 0 0 12px #999;
    -webkit-box-shadow: 0 0 12px #999;
    box-shadow: 0 0 12px #999;
    color: #FFF;
    opacity: .8;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80)
}

.toast-container>div:hover {
    -moz-box-shadow: 0 0 12px #000;
    -webkit-box-shadow: 0 0 12px #000;
    box-shadow: 0 0 12px #000;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    cursor: pointer
}

.toast-container>.toast-warning, .toast-container>.toast-warning-top{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=) !important
}

.toast {
    background-color: #030303;
}

.toast-warning {
    background-color: #F89406;
}

.toast-warning-top {
    background-color: var(--azul-bidcom);
}


@media (max-width:1100px){
    .toast-top-right{
        right: 0px;
    }
}
@media (max-width:991px){
    .toast-top-right{
        top: -5.5rem;
        right: -9px;
    }
    .toast-container>div{
        padding: 10px 10px 10px 43px;
        width: 244px;
        bottom: 0;
    }
}
@media all and (max-width:240px) {
    .toast-container>div {
        padding: 8px 8px 8px 50px;
        width: 11em
    }

}
@media all and (min-width:481px) and (max-width:768px) {
    .toast-container>div {
        padding: 15px 15px 15px 50px;
        width: 274px;
    }
    .toast-top-right{
        top: -4.5rem;
        right: -54px;
    }
}
@media (max-width:575px){
    .toast-top-right{
        right: 18px;
    }
}
@media all and (min-width:241px) and (max-width:480px) {
    .toast-container>div {
        padding: 8px 8px 8px 50px;
        width: 18em
    }
    .toast-top-right{
        top: 1.5rem;
        right: 0px;
    }
}
@media all and (max-width:768px) {
    .toast-top-right{
        left: unset;
        right: 27px;
    }
}